1 Reply Latest reply on Feb 28, 2010 7:02 PM by The_Narc

    Update gives error, that I should update.....

      Trying to install Total security package on a laptop I had an old version of McAfee on.

      Removed it ans try to install new versions.

      Half way it gives an error without solution try virtual technician. After analysing the virtual technician is saying SecurityCenter 10.0 product update needed.... I was trying to install so why asking for an update???

       

      Hope somebody has the answer

       

      Regards

       

      Johan